@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; background:url(../images/index.JPG) #9ea2a5 repeat top center; font-family:"微软雅黑";}
.index1{ width:1012px;  height:547px; margin:0px auto; padding:0px; text-align:center; padding-top:200px;}

.logo{ height:90px; padding-left:170px;}

.logo img{ float:left;}

.logo h1{ text-align:left; margin:0px; padding:0px; padding-top:10px; font-size:32px; color:#010101;}

.logo h2{ text-align:left; margin:0px; padding:0px; font-weight:normal; padding-top:5px; font-size:20px; color:#959595;}


.wenzi{ font-size:12px; color:#fff; }

.quan{ height:40px; padding-top:30px; font-size:16px;}


.lian{ padding-top:20px; padding-bottom:20px;}

.lian a{ margin-right:25px; margin-left:25px; font-size:16px; text-decoration:none; color:#000;}

.lian a:hover{ color:#F00;}



.bei{ padding-top:20px; text-align:center; font-size:14px; color:#555;}

.bei a{ text-decoration:none; color:#555;}

.bei a:hover{ text-decoration:underline;}






